Subject: Re: 2001 Headcount information
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Fri, 7 Jul 2000 05:01:00 -0700 (PDT)

Dawn:

Here it is!

	Dawn Derr @ ENRON
	07/07/2000 10:45 AM
	
To: Shirley Crenshaw/HOU/ECT@ECT
cc:  
Subject: Re: 2001 Headcount information  

Shirley,

Get it to me as soon as you can.  thanks.

dawn

Shirley Crenshaw@ECT
07/07/2000 09:11 AM
To: Dawn Derr/Corp/Enron@ENRON
cc:  

Subject: Re: 2001 Headcount information  

Dawn:

I apologize, I have not been able to pin Vince down.  However, he did take
it with him this morning (he will be in PRC meetings all day.) and I told him\
you needed it yesterday.

I hope it is not too late.  Let me know.

Thanks

Shirley

	Dawn Derr @ ENRON
	07/05/2000 04:09 PM
	
To: Shirley Crenshaw/HOU/ECT@ECT
cc:  
Subject: 2001 Headcount information

Shirley,

I need the headcount information for Vince's group no later than Thursday, 
July 6.  Let me know if this is a problem.

Dawn